require 'test_helper'

class TagTest < ActiveSupport::TestCase
  fixtures :tags
  
  def test_should_require_name
    tag = Tag.create(:name => nil)
    assert tag.errors.on(:name), "Missing Name should add an error"
  end
end
